@charset "utf-8";
/* CSS Document */
html, body 
{ margin: 0; padding: 0; height: 100%; border:none; }
#content{
	background:none;
}
#index_banner{
width:700px;
padding-bottom:0px;
}
#zone_left{
	color:#333;
	background:url(../../../images/default/background/index_left_bg.jpg) repeat-x;
	width:165px;
	height: 100%;
}
/*index news*/
#news {
	padding-left:16px;
	padding-right:16px;
	padding-bottom:10px;
    padding-top:7px;
	height:456px;
	*height:456px;
	_height:456px;
    overflow-y:auto ;
}
#news .title{
	font-size:13px;
	/*font-weight:bold;*/
	/*height: 23px;*/
	padding-top: 3px;
	color:#FFF;
}
#news .newslist{
display:block;
}

#news .newslist li{
	margin-bottom:15px;
}

#news .listlink{
	color:#B2B2B2;
}
#news a.listlink:hover{
	color:#FFF;
}

#news .newslistdate {
	font-size:11px;
	/*line-height:12px;*/
	margin:0;
	padding:0;
	display:block;
/*	border:1px  #FF0000 dashed;*/
    /*
	height:16px;
	*height:13px;
	_height:13px;*/
}
#news .newslisttext{
	margin:0;
	padding:0;
	display:block;
/*	border:1px  #FF0000 dashed;*/
    /*
	height:16px;
	*height:13px;
	_height:13px;*/
	font-size:11px;
	line-height:12px;	
}
#news .separate{
	border-bottom:#B2B2B2 solid 1px;
	height:3px;
	margin-bottom:3px;
	*margin-bottom:0px;
	_margin-bottom:0px;
}
